Attribute VB_Name = "Módulo1"
Sub ConverterMaiuscula()
Attribute ConverterMaiuscula.VB_ProcData.VB_Invoke_Func = "m\n14"
    Dim n As Range
    
    For Each n In Selection
        n.Value = UCase(n.Value)
    Next
End Sub

Sub ConverterMinuscula()
Attribute ConverterMinuscula.VB_ProcData.VB_Invoke_Func = "n\n14"
    Dim n As Range
    
    For Each n In Selection
        n.Value = LCase(n.Value)
    Next
End Sub

Sub ConverterPriMaiuscula()
Attribute ConverterPriMaiuscula.VB_ProcData.VB_Invoke_Func = "p\n14"
    Dim n As Range

    For Each n In Selection
        n.Value = StrConv(n.Value, vbProperCase)
    Next
End Sub


